Egaliseur graphique

Pour masquer ou afficher le volet Egaliseur graphique

Il vous suffit de cliquer sur le bouton Masquer l'égaliseur graphique.

Cette technique permet également de réduire la taille du panneau de configuration Digital Audio MB.

Pour activer ou désactiver l'égaliseur graphique

Dans le panneau de configuration, cliquez sur le bouton Préréglages de l'égaliseur, puis choisissez Activer l'égaliseur dans le menu.

Pour sélectionner un préréglage de l'égaliseur graphique

Dans le panneau de configuration, cliquez sur le bouton Préréglages de l'égaliseur, puis sélectionnez le préréglage de votre choix.

Ce menu vous permet également d'ajouter et de supprimer vos propres préréglages.

Pour régler un niveau de l'égaliseur graphique

Faites glisser le curseur de l'égaliseur graphique vers le haut pour augmenter le niveau ou faites-le glisser vers le bas pour abaisser le niveau. De plus, lorsqu'un curseur de réglage est activé, vous pouvez utiliser les touches fléchées pour effectuer de légers ajustements ou appuyer sur les touches Pg. Préc et Pg. Suiv afin de réaliser des réglages plus importants.

Remarque : l'égaliseur graphique n'est pas disponible sur toutes les plates-formes.